subjectterm
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# subjectterm

subjectterm — A term in a group of terms describing the subject matter of a document

## Synopsis

### Mixed Content Model

    subjectterm ::=
    (#PCDATA)

### Attributes

Common attributes

## Description

A `SubjectTerm` is an individual subject word or phrase that describes the subject matter of a document or the portion of a document in which it occurs.

Subject terms are not expected to contain any markup. They are external descriptions from a controlled vocabulary.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Subject terms are rarely displayed to a reader. Usually, they are reserved for searching and retrieval purposes.

### Parents

These elements contain subjectterm: `subject`.

## See Also

`keyword`, `keywordset`, `subject`, `subjectset`.

## Examples

For examples, see `subjectset` .

Prev | Home | Next
subjectset | Up | subscript

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.